* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mi_630-n:after { display: table; content: ''; clear: both; }

.cev_950-hphdi { clear: both; }

.rma_926__dsbg { width: 1000px; margin: 0 auto; }


.gpy_43-hakhf
{
	display: block;
}

.gpy_43-hakhf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rma_926__dsbg
{
	margin-top: 70px;
}

.q_54__bedge 
{
	display: table;
	position: relative;
}



.bsrg-806_p
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bsrg-806_p > a
{
	display: block;
	float: left;
}

.bsrg-806_p > a.bh-105_emthe
{
	margin-right: 10px;
}

.bsrg-806_p > a.mcbz_893__yabj
{
	margin-right: 10px;
}


.bsrg-806_p > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bsrg-806_p > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bsrg-806_p > a.bh-105_emthe > div > span
{
	background-image: url(../images/FB.png);
}

.bsrg-806_p > a.mcbz_893__yabj > div > span
{
	background-image: url(../images/X.png);
}

.bsrg-806_p > span.boaeb-389_fbng
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.grua-692_rejh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e-133_ebis { background-color: #171717; }

.e-133_ebis .ggdc_761-hlo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e-133_ebis .ehft_640__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e-133_ebis .ehft_640__f > .iasdg-870_sp
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ehft_640__f .fysqg-14_yv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jtzg_985__bjpdn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jtzg_985__bjpdn > .od_70__gijuh 
{
	float: right;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl.active > .kjr_4-bvis
{
	visibility: visible;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li
{
	display: block;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a:hover > .gabw_354__pl > .a_279__nowmo
{
	 
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .r_580-wyacj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a:hover > .r_580-wyacj
{
	text-decoration: underline;
}




.od_70__gijuh > .eqg-847_muhl > .bl_372-bc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.od_70__gijuh > .eqg-847_muhl.active > .bl_372-bc
{
	background: #f5f5f5;
}


.od_70__gijuh > .eqg-847_muhl > .bl_372-bc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jtzg_985__bjpdn .dg_160__hmgfh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jtzg_985__bjpdn .dg_160__hmgfh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jtzg_985__bjpdn .eqg-847_muhl.active .dg_160__hmgfh > span
{
	color: #171717;
}



.jtzg_985__bjpdn .blahf_890__b
{
	height: 24px;
	width: 34px;
}

.jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jtzg_985__bjpdn .eqg-847_muhl.active .blahf_890__b > .apjwd-714_hpuvf
{
	border:1px solid #171717;
}

.jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vdlut-853_sd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vdlut-853_sd > .ul_508__s
{
	display: table;
	margin-top: 70px;
}



.vdlut-853_sd > .ul_508__s > *
{
	display: table-cell;
	vertical-align: middle;
}

.vdlut-853_sd > .ul_508__s > .d_731-p
{
	width: 440px;
	max-width: 440px;
}

.vdlut-853_sd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vdlut-853_sd > h1 .bbs_964-seps
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vdlut-853_sd > .bsgi_792-vjuge
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d_731-p > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.d_731-p > .rpt_804__h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rpt_804__h.v_278__h
{
	margin-right: 100px;
}


.rpt_804__h > h3.ljgsx_663__p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rpt_804__h.v_278__h > h3.ljgsx_663__p
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d_731-p > .rpt_804__h .l_911-ogc
{
	
}


.rpt_804__h .t_852-a
{
	display: none;
}


.rpt_804__h .l_911-ogc.jaov-67_udr
{
	margin-top: 20px;
}

.rpt_804__h .l_911-ogc .trf_644-scg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rpt_804__h.v_278__h .l_911-ogc .trf_644-scg
{
	font-size: 16px;
	font-weight: normal;
}



.rpt_804__h .l_911-ogc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rpt_804__h.v_278__h .l_911-ogc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rpt_804__h .l_911-ogc .g_403-m {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rpt_804__h.v_278__h .l_911-ogc .g_403-m
{
	max-width: 384px;
	font-size:16px;
}

.rpt_804__h .d_718-zreo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rpt_804__h.v_278__h .d_718-zreo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.usq-990_lzev
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.usq-990_lzev > .h_870__bwrd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.usq-990_lzev > .h_870__bwrd.wpvuf_247__ra
{
	right: -10px;
	top:-10px;
}

.usq-990_lzev > .h_870__bwrd.ejrs-540_vlxlf
{
	top:0px;
	right: -20px;
}

.usq-990_lzev > .h_870__bwrd > .kqva_339__ueb
{
	display: table-cell;
	vertical-align: middle;
}


.usq-990_lzev > .h_870__bwrd .zqedp_331__dd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.usq-990_lzev > .h_870__bwrd .ojdd_270-hj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hrxc_840__jk > .usq-990_lzev > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vdlut-853_sd > .ul_508__s > .dcao_781-wrhkv
{
	width: 280px;
}


.dcao_781-wrhkv > .ao-608_gmx
{
    font-size: 16px;
    line-height: 180%;
}


.dcao_781-wrhkv > .ao-608_gmx > b, .dcao_781-wrhkv > .ao-608_gmx > h2, .dcao_781-wrhkv > .ao-608_gmx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dcao_781-wrhkv > .ao-608_gmx > ol
{
	padding-left: 20px;
}


main
{
	
}


.ggtvp_408-hjo
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ygfb_779-tn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ygfb_779-tn > li
{
	display: inline-block;
}

.ygfb_779-tn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.ygfb_779-tn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ygfb_779-tn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ygfb_779-tn > li.active > a
{
	color: #545454;
}




.alum_198__apd 
{ 
	margin-bottom: 50px; 

}



.alum_198__apd > .betui_974__yjczb
{
	 padding: 30px;
	overflow: hidden;
}


.alum_198__apd > .betui_974__yjczb:after { display: table; content: ''; clear: both; }




.alum_198__apd h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.alum_198__apd h1 .bbs_964-seps
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.alum_198__apd h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.alum_198__apd h2:first-child
{
	padding-top: 0px;
}

.alum_198__apd .betui_974__yjczb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.alum_198__apd .betui_974__yjczb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.alum_198__apd h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.alum_198__apd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.alum_198__apd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.alum_198__apd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.betui_974__yjczb ul { margin-top: 12px; }


.betui_974__yjczb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.betui_974__yjczb ul.clear > li, .betui_974__yjczb ol.clear > li 
{
	clear: both;
}

.betui_974__yjczb ul.clear > li:after, .betui_974__yjczb ol.clear > li:after { display: block; content: ''; clear: both; }


.betui_974__yjczb ul.oqp-2_fac
{
	margin-top: 0px !important;
}

.betui_974__yjczb ul.oqp-2_fac > li 
{
	margin-left: 0px !important;
}

.betui_974__yjczb ol { margin-left: 20px; margin-top: 12px; }

.betui_974__yjczb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.betui_974__yjczb ul.list-recomend
{
	
}

.betui_974__yjczb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.betui_974__yjczb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.betui_974__yjczb ul.list-recomend > li .dscr_img .date, .betui_974__yjczb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.betui_974__yjczb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.betui_974__yjczb .hda-170_a > .e-180_sm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.betui_974__yjczb .hda-170_a > .yl_110-cm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.alum_198__apd > .betui_974__yjczb.ggtvp_408-hjo.deg_861__ryrmc 
{
	margin-bottom: 50px;
}


.alum_198__apd > .betui_974__yjczb.ggtvp_408-hjo.deg_861__ryrmc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.deg_861__ryrmc table.ukpo_434__vhfyx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.deg_861__ryrmc table.ukpo_434__vhfyx tfoot td b
{
	text-align: center;
}


.deg_861__ryrmc table.ukpo_434__vhfyx td
{
	width: 50%;
}


.alum_198__apd table { border-collapse: separate; border-spacing: 3px; }

.alum_198__apd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.alum_198__apd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ukpo_434__vhfyx
{
	width: 100%;
}

table.ukpo_434__vhfyx td
{
	padding: 0;
}

table.ukpo_434__vhfyx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ukpo_434__vhfyx a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.becsw-821_ixg
{
	width: 100%;
}


table.becsw-821_ixg th
{
	text-align: left;
	font-weight: bold;
}

table.becsw-821_ixg th.gqonk_550-cfxa
{
	max-width: 200px;
}
table.becsw-821_ixg th.l-925_gk
{
	max-width: 100px;
}
table.becsw-821_ixg th.ukkp-866_f
{
	
}

table.becsw-821_ixg td
{
	padding: 5px 10px;
}

table.becsw-821_ixg tr.fhjic_313__qtbjj td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.becsw-821_ixg tr.fhjic_313__qtbjj td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.becsw-821_ixg tr.fhjic_313__qtbjj td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.becsw-821_ixg tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.becsw-821_ixg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.irgzh_696__uabcq.ei_2__hbaf
{ 
	margin-bottom: 50px; 

}


.irgzh_696__uabcq.ei_2__hbaf h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.byul_766-hkr
{
	padding: 30px;
}


.irgzh_696__uabcq ul
{
	display: block;
}

.irgzh_696__uabcq ul.oqp-2_fac > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.irgzh_696__uabcq ul.oqp-2_fac > li:after
{ display: table; content: ''; clear: both; }



.irgzh_696__uabcq ul.oqp-2_fac > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.irgzh_696__uabcq ul.oqp-2_fac > li:not(:last-child)
{
	padding-top: 30px;
}


.irgzh_696__uabcq ul.oqp-2_fac > li:last-child, .irgzh_696__uabcq.ciow_611-gnacw .betui_974__yjczb ul > li:last-child
{
	margin-bottom: 0px;
}


.irgzh_696__uabcq ul.oqp-2_fac > li .bj-437_hxpak
{
	margin-bottom: 12px;
}

.irgzh_696__uabcq ul.oqp-2_fac > li .bj-437_hxpak > i
{
	font-size: 18px;
	font-style: italic;
}

.irgzh_696__uabcq ul.oqp-2_fac > li .d_524__chsez
{
	float: left;
}


.irgzh_696__uabcq ul.oqp-2_fac > li .d_524__chsez img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.irgzh_696__uabcq ul.oqp-2_fac > li .bgwsj_117__trre
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.irgzh_696__uabcq ul.oqp-2_fac > li .item_rev
{
	display: none;
}

.irgzh_696__uabcq .wt-23_wimec
{
	margin-top: 20px;
	text-align: center;
}



.irgzh_696__uabcq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cfh-682_bcj.ei_2__hbaf
{ 
	margin-bottom: 50px; 

}

.cfh-682_bcj.ei_2__hbaf h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cfh-682_bcj.ei_2__hbaf ul
{
	display: table;
	width: 100%;
}

.cfh-682_bcj.ei_2__hbaf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cfh-682_bcj.ciow_611-gnacw .betui_974__yjczb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cfh-682_bcj ul > li:last-child, .cfh-682_bcj.ciow_611-gnacw .betui_974__yjczb ul > li:last-child
{
	margin-bottom: 0px;
}


.cfh-682_bcj ul > li .xtcwm_663__oe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.cfh-682_bcj ul > li .dlgbd_492-b
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.cfh-682_bcj ul > li .dlgbd_492-b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cfh-682_bcj ul > li .mcao_849__f
{
	margin-bottom: 12px;
}

.cfh-682_bcj ul > li .fprec-995_ejiue
{
	color: #777777;
}



.cfh-682_bcj .vka_650-gb
{
	margin-top: 20px;
	text-align: center;
}




.gvnx_698-go 
{ 
	margin-bottom: 50px;
}

.gvnx_698-go .ejkgi-623_bnpdg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gvnx_698-go .ejkgi-623_bnpdg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gvnx_698-go .ejkgi-623_bnpdg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gvnx_698-go .xbqn_92__ti 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hke_485-y
{
	display: block;
	line-height: 130%;

}

.hke_485-y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hke_485-y > div > dt
{
	display:inline-block;
}

.hke_485-y > div > dd
{
	display:inline;
}

.gvnx_698-go .l_467__bmef
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gvnx_698-go h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.we_146-ihaf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.we_146-ihaf > .lc_396-n
{
	display: table;
	width: 100%;
}


.we_146-ihaf > .lc_396-n > *
{
	display: table-cell;
	vertical-align: top;
}


.we_146-ihaf .usq-990_lzev > img
{
	max-width: 400px;
}



.e_200-esci 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cc_365-kdr
{
	display: block;
	margin-right: 40px;
}


.cc_365-kdr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cc_365-kdr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cc_365-kdr li a:hover
{
	text-decoration: underline;
}

.amu_215-nb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.amu_215-nb .xewdk-212_besdg
{
	display: block;
	text-decoration: none;
}

.amu_215-nb .xewdk-212_besdg .bbs_964-seps
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.amu_215-nb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.amu_215-nb .mavoq_880-fbia
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.mavoq_880-fbia a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mavoq_880-fbia a:hover
{
	text-decoration: underline;
}



.amu_215-nb .z-719_ng
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.amu_215-nb .vovmi-566_zajg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mvvx_785__orpj
{
	padding: 30px;
    overflow: hidden;
}


.mvvx_785__orpj > .w_493__y
{
	float: right;
	width: 50%;
}

.mvvx_785__orpj > .w_493__y > .hqye_453__ffeac
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mvvx_785__orpj > .w_493__y > .hqye_453__ffeac > .hke_485-y
{
	margin-top: 20px;
}

.mvvx_785__orpj > .iehur_62-mgflc
{
	float: left;
	width: 50%;
}

.mvvx_785__orpj > .iehur_62-mgflc form
{
	display: block;
	width: 100%;
}

.mvvx_785__orpj > .iehur_62-mgflc .ile_959-sgbg
{
	margin-top: 20px;
}

.mvvx_785__orpj > .iehur_62-mgflc .fm-324_goeuv
{
	display: none;
}


.mvvx_785__orpj > .iehur_62-mgflc .ile_959-sgbg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mvvx_785__orpj > .iehur_62-mgflc .ile_959-sgbg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mvvx_785__orpj > .iehur_62-mgflc .ile_959-sgbg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mvvx_785__orpj > .iehur_62-mgflc .ile_959-sgbg .wf_91__pliun {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mvvx_785__orpj > .iehur_62-mgflc .cjuk-539_hcjjy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rma_926__dsbg { width: 100%; }
	
.e-133_ebis { text-align: center; }
	
	
	
	
.e-133_ebis .ehft_640__f
	{
		
		
	}

	
	

	
	
	
	.bsrg-806_p
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bsrg-806_p > a
{
	
}

	
.bsrg-806_p > a.mcbz_893__yabj
{
	margin-right: 0px;
}
	
.bsrg-806_p > a > div
{
    width: 24px;
	height: 24px;
}

.bsrg-806_p > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bsrg-806_p > a.bh-105_emthe > div > span
{
	
}

.bsrg-806_p > a.mcbz_893__yabj > div > span
{
	
}


.bsrg-806_p > span.boaeb-389_fbng
{
	display: none;
}
	

	
	
	.grua-692_rejh
	{
		width: auto;
	}
	
	
	.jtzg_985__bjpdn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl:not(.active)
	{
		position: relative;
	}
	
	
		.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.od_70__gijuh > .eqg-847_muhl > .bl_372-bc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis
	{
		
		display: none;
	}
	


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl.active > .kjr_4-bvis
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul
{
	display: block;
	max-height:300px;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li
{
	
}
	
	
.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .r_580-wyacj
{
	font-size: 14px;	
}
	
	
	
.od_70__gijuh > .eqg-847_muhl > .bl_372-bc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.od_70__gijuh > .eqg-847_muhl.active > .bl_372-bc > *
{
	font-size: 16px;
}	
		
.od_70__gijuh > .eqg-847_muhl:not(.active) > .bl_372-bc > .dg_160__hmgfh
{
	display: none;
}
	
	
	
.jtzg_985__bjpdn .blahf_890__b
{
	width: 24px;
}

.jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf
{
	width: 24px;
	height: 24px;
}
	
	
.jtzg_985__bjpdn .eqg-847_muhl:not(.active) .blahf_890__b > .apjwd-714_hpuvf
{
	margin-left: 0px;
}

.jtzg_985__bjpdn .eqg-847_muhl.active .blahf_890__b > .apjwd-714_hpuvf
{
	border:1px solid #171717;
}

.jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf > img
{
	height: 24px;
}
	

.e-133_ebis .ehft_640__f > .iasdg-870_sp
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ehft_640__f .fysqg-14_yv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jtzg_985__bjpdn.wpvuf_247__ra
	{
		float: none;
	}
	
.jtzg_985__bjpdn.wpvuf_247__ra > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jtzg_985__bjpdn .bj-437_hxpak
	{
		line-height: 18px;
	}
	
	.jtzg_985__bjpdn .blahf_890__b > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jtzg_985__bjpdn .blahf_890__b > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vdlut-853_sd {
    padding: 30px 20px;
	}
	
	.vdlut-853_sd > .ul_508__s
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vdlut-853_sd > .ul_508__s > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vdlut-853_sd > .ul_508__s > .hrxc_840__jk
	{
		padding-top: 10px
	}
	
	.vdlut-853_sd > .ul_508__s > .d_731-p
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d_731-p > .rpt_804__h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hrxc_840__jk > .usq-990_lzev > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vdlut-853_sd > .ul_508__s > .dcao_781-wrhkv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rma_926__dsbg
	{
		margin-top: 30px;
	}
		
	.alum_198__apd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.alum_198__apd h2 { padding-bottom:20px; }
	.alum_198__apd > .betui_974__yjczb
	{
		padding: 20px;
	}

	.alum_198__apd p + h2 { }
	.alum_198__apd ul { }
	.alum_198__apd li { }
	.alum_198__apd table { width: 100% !important; }
	
	.alum_198__apd img { max-width: 100% !important; }
	

	.irgzh_696__uabcq.ei_2__hbaf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.irgzh_696__uabcq.ei_2__hbaf h2
	{
		padding-bottom: 20px;
	}
	
	.irgzh_696__uabcq.ei_2__hbaf ul
	{
		display: block;
	}
	
	.irgzh_696__uabcq.ei_2__hbaf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.irgzh_696__uabcq.ei_2__hbaf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.irgzh_696__uabcq ul.oqp-2_fac > li > .d_524__chsez
	{
		float: none !important;
	}
	
	.irgzh_696__uabcq ul.oqp-2_fac > li > .bgwsj_117__trre
	{
		padding: 0px;
	}
	
	
		.cfh-682_bcj.ei_2__hbaf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cfh-682_bcj.ei_2__hbaf h2
	{
		padding-bottom: 20px;
	}
	
	.cfh-682_bcj.ei_2__hbaf ul
	{
		display: block;
	}
	
	.cfh-682_bcj.ei_2__hbaf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cfh-682_bcj.ei_2__hbaf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cfh-682_bcj.ei_2__hbaf ul > li .bgwsj_117__trre
	{
		padding: 0px;
	}
	
	.byul_766-hkr
	{
		    padding: 20px;
	}
	
	
	.gvnx_698-go
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gvnx_698-go h2
	{
		padding-bottom: 20px;
		
	}
	
	.gvnx_698-go .ejkgi-623_bnpdg
	{
		padding: 20px;
	}
	
	.gvnx_698-go .ejkgi-623_bnpdg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gvnx_698-go .l_467__bmef
	{
		padding-left: 0px;
	}
	
	
	
	
	.we_146-ihaf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.we_146-ihaf > .lc_396-n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lc_396-n > .boqi_813-w
	{
		display: block;
	}
	
	.lc_396-n > .pd_932__du
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lc_396-n > .pd_932__du > .usq-990_lzev
	{
		
	}
	
	
	.rpt_804__h.v_278__h
	{
		margin-right: 0;
	}
	
	
	.rpt_804__h.v_278__h .l_911-ogc > input
	{
		max-width: none;
	}
	
	.rpt_804__h.v_278__h .d_718-zreo
	{
		max-width: none;
	}
	
	
	.usq-990_lzev > .h_870__bwrd.ejrs-540_vlxlf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.amu_215-nb
	{
		text-align: center;
	}
	
	.cc_365-kdr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cc_365-kdr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cc_365-kdr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ygfb_779-tn
	{
		margin-left: 20px !important;
		
	}
	
	.ygfb_779-tn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.alum_198__apd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ukpo_434__vhfyx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.alum_198__apd > .betui_974__yjczb.ev_328__dvofk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.betui_974__yjczb ul.list-recomend > li
{
	display: block;
}
	
.mvvx_785__orpj > .iehur_62-mgflc
{
	width: 100%;
	float: none;
}
	
.mvvx_785__orpj > .w_493__y
{
	width: 100%;
	float: none;
}

.mvvx_785__orpj > .w_493__y > .hqye_453__ffeac
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xdihn_56__f, .mdgb-743_dgeo, .tcwk_441-idbh
{
	
}

body.mdgb-743_dgeo .rma_926__dsbg
{
	width: 800px;
}

body.mdgb-743_dgeo section.rma_926__dsbg
{
	margin-top: 50px;
}

body.mdgb-743_dgeo .bsrg-806_p > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.mdgb-743_dgeo .bsrg-806_p > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.mdgb-743_dgeo .e-133_ebis .ggdc_761-hlo 
{
	margin: 0;
	margin-left: 20px;
}

body.mdgb-743_dgeo .e-133_ebis .ehft_640__f
{
	padding: 10px 0 10px 0px; 
}

body.mdgb-743_dgeo .ehft_640__f .fysqg-14_yv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.mdgb-743_dgeo .ehft_640__f > .iasdg-870_sp
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo > img
{
	height: 22px;
}

body.mdgb-743_dgeo .jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.mdgb-743_dgeo .eqg-847_muhl.active .blahf_890__b > .apjwd-714_hpuvf
{
	border: none;
}

body.mdgb-743_dgeo .jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf > img
{
	height: 24px;
}

body.mdgb-743_dgeo .vdlut-853_sd 
{
	padding:50px 0px;
}

body.mdgb-743_dgeo .rpt_804__h > h4.ljgsx_663__p
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.mdgb-743_dgeo .rpt_804__h .d_718-zreo
{
	border-radius: 0px;
}

body.mdgb-743_dgeo .usq-990_lzev > .h_870__bwrd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.mdgb-743_dgeo .usq-990_lzev > .h_870__bwrd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.mdgb-743_dgeo .usq-990_lzev > .h_870__bwrd .zqedp_331__dd
{
	top: -20px;
}


body.mdgb-743_dgeo .usq-990_lzev > .h_870__bwrd .ojdd_270-hj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.mdgb-743_dgeo .dcao_781-wrhkv
{
	background-color: #FFFFFF;
}


body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx > div
{
	padding: 0px 30px;
}


body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx h2, body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.mdgb-743_dgeo .cfh-682_bcj.ei_2__hbaf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.mdgb-743_dgeo .cc_365-kdr
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.mdgb-743_dgeo .cc_365-kdr ul
{
	display: table;
    margin: 0 auto;
}
body.mdgb-743_dgeo .cc_365-kdr ul li
{
	line-height: 38px;
}

body.mdgb-743_dgeo .cc_365-kdr ul li:first-child
{
	margin-left: 0px;
}

body.mdgb-743_dgeo .cc_365-kdr ul li:last-child
{
	margin-right: 0px;
}

body.mdgb-743_dgeo .amu_215-nb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.mdgb-743_dgeo .amu_215-nb .mavoq_880-fbia
{
	color: #777777; 
}


body.mdgb-743_dgeo .imgblock
{
	max-width: 740px;
}


body.mdgb-743_dgeo .w_493__y .imgblock
{
	max-width: 740px;
}

body.mdgb-743_dgeo .cfh-682_bcj ul > li .dlgbd_492-b > img
{
	max-width: 224px;
}


body.mdgb-743_dgeo .we_146-ihaf .usq-990_lzev > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.mdgb-743_dgeo .rma_926__dsbg
{
	width: 100%; 
}

	body.mdgb-743_dgeo .vdlut-853_sd {
    padding: 30px 12px;
	}

	body.mdgb-743_dgeo .dcao_781-wrhkv > .ao-608_gmx
	{
		padding: 30px 0px;
	}

	body.mdgb-743_dgeo section.rma_926__dsbg
	{
		margin-top: 30px;
	}


	body.mdgb-743_dgeo .alum_198__apd > .betui_974__yjczb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdgb-743_dgeo .irgzh_696__uabcq.ei_2__hbaf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.mdgb-743_dgeo .cfh-682_bcj.ei_2__hbaf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdgb-743_dgeo .gvnx_698-go
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdgb-743_dgeo .we_146-ihaf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.mdgb-743_dgeo .lc_396-n > .pd_932__du
	{
		margin-top: 50px;
	}

body.mdgb-743_dgeo .jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf
{
	width: 28px;
	height: 28px;
}

body.mdgb-743_dgeo .jtzg_985__bjpdn .blahf_890__b > .apjwd-714_hpuvf > img
{
	height: 28px;
}
	
	
body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo
{
	width: 24px;
    height: 24px;
}


body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a > .gabw_354__pl > .a_279__nowmo > img
{
	height: 24px;
}

	
body.mdgb-743_dgeo .od_70__gijuh > .eqg-847_muhl > .bl_372-bc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li > a
{
	padding-top: 16px;
}
	
	
body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.mdgb-743_dgeo .jtzg_985__bjpdn > .od_70__gijuh > .eqg-847_muhl > .kjr_4-bvis > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.mdgb-743_dgeo .cc_365-kdr ul li
{
	line-height: 20px;
}
	
body.mdgb-743_dgeo .amu_215-nb
{
	margin-top: 30px;
}

	
body.mdgb-743_dgeo .cfh-682_bcj.ei_2__hbaf ul > li
{
	padding: 0px;
}

	
}

